/* roboto-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/roboto-v51-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v51-latin-200.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v51-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v51-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v51-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v51-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v51-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v51-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v51-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v51-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}


/*
DUNKELBLAU
HEX #00415f

BLAU
HEX #aacbe1

HELLBLAU
HEX #cbd7df

SCHWARZ
HEX #000000


SCHRIFTEN
Mengentext / Roboto Light 15pt, Durchschuss 20pt, schwarz
H1 / Roboto Bold 15pt, Durchschuss 20pt, dunkelblau, LW50, Großbuchstaben
H2 / Roboto Medium 15pt, Durchschuss 20 pt, schwarz
Hervorhebungen im Mengentext / Roboto Medium 15pt, Durchschuss 20pt, dunkelblau

FOOTER
Hervorhebungen / Roboto Bold, 15pt, Durchschuss 24pt, weiß
Text / Roboto Regular 15pt, Durchschuss 24 pt, weiß

POP-UP
Überschrift Pop-up / Roboto Bold 15pt, Durchschuss 23pt, weiß, LW 50, Großbuchstaben
Pop-Up Text/ Roboto Regular 15pt, Durchschuss 23pt, weiß
*/

.bg-lightblue {
	background-color: #cbd7df !important;
}
.bg-white {
	background-color: #ffffff !important;
}
.bg-footer {
	background-image: url("../images/Footer_Verlauf.jpg");
	background-position: right center;
	background-repeat: repeat-y;
	min-height: 152px;
}

body, html {
	overflow-x: hidden;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	font-size: 15pt;
	line-height: 20pt;
	color: #000000 !important;
}

h1 {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	font-size: 15pt;
	line-height: 20pt;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #00415f !important;
}

h2,h3,h4,h5 {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	font-size: 15pt;
	line-height: 20pt;
	color: #000000 !important;
}

a,a:active,a:visited,a:link {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	color: #00415f;
	text-decoration: none;
}
a:hover {
	color: #00415f;
	text-decoration: underline;
	transition: ease .5s;
}

.logo {
	max-width: 400px;
}

.bundesadler {
	max-width: 150px;
}

.footer {
	color: #fff;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
}

.footer a,.footer a:active,.footer a:visited,.footer a:link {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	color: #fff;
	text-decoration: none;
}
.footer a:hover {
	color: #fff;
	text-decoration: underline;
	transition: ease .5s;
}

